:root {
	--main: rgb(35, 155, 86);
	--bg: rgb(42, 45, 50);
	--ot: rgb(46, 49, 54);
}

body {
	background-color: var(--bg);
	font-family: Montserrat;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

#particles {
  position:absolute;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden
  background: var(--bg);
}

textarea {
    resize: none;
}

.nav-cont {
	width: 90%;
	margin: 0 auto;
	height: 70px;
}

.navbar {
	background-color: var(--main);
	height: 70px;
	width: 100%;
	text-align:right;
	/*border-bottom: 2px solid #FFFFFF;*/
	/*margin-bottom: 2em;*/
}
.navbar img{
	float:left;
}

.navbar a {
	color: white;
	font-size: 25px;
	font-family: Montserrat;
	text-decoration: none;
	line-height: 70px;
	opacity: 0.9;
	float:left;
}

.navbar a:hover{
	text-decoration: none;
	color: #000000;
}

.navbar ul {
	padding: 0px;
	margin: 0px;
	text-align: center;
	display:inline-block;
	vertical-align:top;
}

.navbar li {
	list-style-type: none;
	padding: 0px;
	height: 24px;
	margin-top: 4px;
	margin-bottom: 4px;
	display: inline;
}

.navbar li a {
	color: white;
	font-size: 17px;
	font-family: Montserrat;
	text-decoration: none;
	line-height: 70px;
	padding: 0px 20px;
	opacity: 0.9;
}

.navbar li:last-child a{
	padding: 0px 0px;
	padding-left: 20px;
}

.navbar li a:hover{
	text-decoration: none;
	color: #000000;
}

.page-wrap {
	width: 90%;
	margin: 0 auto;
	height: auto;
	text-align: center;
}

.header {
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%), url("../img/one.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 70%;
	color: white;
	display:table;
}

.header h1 {
	text-align: center;
	padding: 0;
	margin: 0;
	display: table-cell; 
	vertical-align: middle;
	font-size: 40px;
}

.info {
	background-color: white;
	width: 100%;
	height: auto;
	color: black;
}

.info h1 {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 30px;
	padding-top: 3%;
	padding-bottom: 3%;
}

.box-wrap {
	clear: both;
	overflow-y: auto;
}

.box {
	display: inline-block;
	position: relative;
	margin: 1%;
	margin-top: 0;
	margin-bottom: 1em;
	float: left;
	width: 23%;
	height: auto;
	border: 2px solid var(--main);
	box-sizing: border-box;
	border-radius: 10px;
}

.box i {
	font-size: 80px;
}

.box p {
	margin-bottom: 3em;
}


.stats-wrap {
  display: flex;          
  flex-direction: row;      
  flex-wrap: nowrap;           
  justify-content: space-between;
}

.stats-wrap > div {
  width: 25%;
  margin-bottom: 2em;
  text-decoration: underline;
  text-decoration-style:solid;
  text-decoration-color: var(--main);
  -webkit-text-decoration-color: var(--main);
}

.buy {
	background-color: var(--bg);
	width: 100%;
	height: auto;
	color: white;
}

.buy h1 {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 30px;
	padding-top: 3%;
	padding-bottom: 3%;
}

.demo {
	background-color: var(--main);
	width: 100%;
	height: auto;
	color: white;
}

.demo h1 {
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 30px;
	padding-top: 3%;
	padding-bottom: 3%;
}

.demo iframe {
	margin: 0 auto;
	display:block;
}

.api-wrap {
  width: 97%;
  height: auto;
  display: inline-block;
  text-align: left;
}

.api-box {
  font-family: monospace;
  width: 98%;
  height: auto;
  background-color: grey;
  display: inline-block;
  text-align: left;
  padding: 1%;
  margin-top: 0.5em;
  margin-bottom: 1em;
  color: white;
}

.price-wrap {
	clear: both;
	overflow-y: auto;
}

.price-box {
	display: inline-block;
	position: relative;
	margin: 1%;
	margin-top: 0;
	margin-bottom: 2em;
	width: 25%;
	height: auto;
	border: 2px solid var(--main);
	box-sizing: border-box;
	border-radius: 10px;
}

.button {
    background-color: var(--main);
    border: none;
    color: white;
    padding: 10px 35px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
	border-radius: 5px;
	margin-bottom: 1em;
}

.contact{
	background-color: white;
	height: 30px;
	width: 100%;
	color: var(--main);
	text-align:center;
	line-height: 31px;
	clear:both;
}

.contact a {
	color: black;
	text-decoration: none;
}

.center {
	margin: 0;
	padding: 0;
	overflow: hidden;
	position:relative;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.textbox {
	font-size:16px; 
	text-align:center; 
	padding:3px; 
	border-width:2px; 
	border-radius:0px; 
	border-style:solid; 
	border-color: var(--main);  
	width: 400px;
	border-radius: 0.2em;
	margin-bottom: 1em;
}

.panel-box {
    position:relative;
	width: 60%;
	height: auto;
	color: white;
	border-radius: 0.2em;
	border-width:2px; 
	border-style:solid; 
	border-color: var(--main); 
	text-align:center; 	
	margin: 0 auto;
	margin-bottom: 1em;
	margin-top: 1em;
	background-color: var(--bg);
}

.panel-btn {
	background-color: var(--main);
    border: none;
    color: white;
    padding: 10px 35px;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
	line-height: 20px;
	border-radius: 4px;
	width: 29.5%;
}

.buttons {
	margin-bottom: 1em;
}

.accordian {
  display: inline-block;
  margin-bottom: 1em;
  margin-top: 1em;
  width: 80%;
}

.accWrap {
	border-bottom: 2px solid var(--bg);
}

.accordian a.title {
  background: var(--main);
  display:block;
  color: white;
  padding:10px 15px;
  text-decoration:none;
  border-bottom: 0px solid var(--bg);
}

.accordian .content {
  padding:20px 10px;
  display:none;
  border: 2px solid var(--main);
  border-top: 0px;
  margin-bottom: 0.2em;
  padding-bottom: 0px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.faqWrap {
  width: 97%;
  height: auto;
  display: inline-block;
  text-align: left;
}

.faqContent {
  width: 98%;
  height: auto;
  display: inline-block;
  text-align: left;
  padding: 1%;
  margin-bottom: 1em;
  color: white;
}

input[type=checkbox] {
    display:none;
}

label {
	font-size: 20px;
	margin-right: 10px;
}

input[type=checkbox] + label:before {
    content: "";  
    display: inline-block;  
    width: 30px;  
    height: 30px;  
    vertical-align:middle;
    margin-right: 8px;  
    background-color: #fff;  
    border-radius: 4px;
}

input[type=checkbox]:checked + label:before {
    content:"\2714";
    color: var(--main);
    text-align:center;
    line-height:30px;
}

.countries select{
	font-family: Montserrat;
	font-size:18px;
	width: 60%;
	height: 2em;
	margin-bottom: 1em;
	border-radius: 4px;
	border: 1px solid #c2c2c2;
	background: transparent;
	background-color: white;
	text-align-last:center;
}

.proxies {
	font-size:19px;
	text-align:center;
	padding:3px;
	border: 1px solid #c2c2c2;
	border-radius: 4px;
	width: 60%;
	height: 10em;
	margin-bottom: 1em;
}

.checker { 
	width:60%;
	background-color:#eee;
	border-collapse:collapse;
	margin-bottom: 1em;
	margin: 0 auto;
}

.checker th { 
	background-color:var(--main);
	color:white;
	width:50%; 
}

.checker td, .checker th { 
	padding:5px;
	border:1px solid var(--main); 
}

.footer {
	background-color: var(--main);
	height: 30px;
	width: 100%;
	color: white;
	text-align:center;
	line-height: 31px;
	clear:both;
}

.footer a {
	color: white;
	text-decoration: none;
}